Bug 72090 - redhat-cdinstall-helper crashes upon launching
redhat-cdinstall-helper crashes upon launching
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
null
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-20 22:40 EDT by Mike MacCana
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 02:48:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-20 22:40:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Attempting to run redhat-cdinstall-helper prompts for the root password then
fails with the following message:

[mikem@localhost mikem]$ redhat-cdinstall-helper
Traceback (most recent call last):
  File "/usr/share/redhat-config-packages/InstallDruid.py", line 443, in ?
    druid = InstallDruid ()
  File "/usr/share/redhat-config-packages/InstallDruid.py", line 41, in __init__
   if tree is not None:
NameError: global name 'tree' is not defined


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run redhat-cdinstall-helper
	

Additional info:
Comment 1 Jeremy Katz 2002-08-21 02:48:09 EDT
It expects an argument pointing to the tree, but should probably have a nicer
error message
Comment 2 Jonathan Blandford 2002-08-21 15:08:04 EDT
Fixed in CVS.  Will be in Rawhide next time we spin a release.

Note You need to log in before you can comment on or make changes to this bug.